Skip to main content
DELETE
/
api
/
v1
/
calendars
/
{calendar_id}
/
events
/
{event_id}
curl -X DELETE "https://app.talkover.ai/api/v1/calendars/calendar-uuid-1/events/event-uuid-1" \
  -H "Authorization: Bearer talq_your_environment_token_here"
{
  "success": true,
  "message": "Event deleted"
}

Documentation Index

Fetch the complete documentation index at: https://docs.talkover.ai/llms.txt

Use this file to discover all available pages before exploring further.

Delete Calendar Event

Delete a calendar event. Attendees are notified if the event was previously confirmed.

Endpoint

DELETE /api/v1/calendars/{calendar_id}/events/{event_id}

Path Parameters

calendar_id
string
required
Calendar UUID.
event_id
string
required
Event UUID.

Request Headers

Authorization
string
required
Bearer token. Format: Bearer talq_your_environment_token_here

Examples

curl -X DELETE "https://app.talkover.ai/api/v1/calendars/calendar-uuid-1/events/event-uuid-1" \
  -H "Authorization: Bearer talq_your_environment_token_here"

Response

{
  "success": true,
  "message": "Event deleted"
}